Use your IP address to access the GUI ... why not upgrade to version 2.5?

Important: If you cannot connect to your Vortexbox with your web...